Subject: Trainer Candidate - Paritosh Singh
From: Paritosh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 21:08:56 -0500

| | Tech Support Test

Name | Paritosh Singh
E-mail | [email-masked]
Phone Number | (091) 7291072251
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Phase 3, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Analyst | Working | 35000
Previous Employer 1 | Calscribe | Editor | 2018 | 33000
Previous Employer 2 | Enacore | Proofer | 2012 | 25000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Auditing Live Chats for Amazon NA US Customers, internal Calibration, handling Client
Escalation, conducting V&A sessions, taking Paraphrase/Certification sessions for CSAs including Chat Etiquettes, monitoring BQ with Refreshers and filling process gap.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

At Amazon NA, we've tough standards as per client requirements during Season Sale. This year during Christmas, one of our QA resigned and his Team was allotted to me. The BQ count was more in that team than mine.
Since season was ongoing and less time, so I started auditing their Contacts and gave regular coaching and feedback on paraphrasing, process and humanization aspects.
I conducted one o one training session for language and reviewed their daily performance.
I also let a few barg with tenure which really helped. By end of Season Sale, this second team was almost at my team's level
I recieved Manager appreciation for getting all those BQ out of within such a short time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service resolve problem and help remove hurdles. Great customer service will get the problem solved immediately, doing everything they can even if giving concessions and along with a human touch so that the customer tend to come back without any hesitation.
What according to you makes you a good candidate for this position? | My expertise from the hospitality industry and now in this customer service as a quality analyst, always pushes me to meet client related targets such as SLA, reduce escalations and financial loss,  improve BQ count, daily update to avoid any process gap, and ensure that agents give their best human touch even if they ain't able to satisfy all the need to a customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |